Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000559bareos-core[All Projects] webuipublic2015-11-10 12:422017-06-08 16:28
Reporterhege 
Assigned To 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSCentOSOS Version7
Product Version15.2.1 
Target VersionFixed in Version15.2.2 
Summary0000559: PHP notices on restore page, fileset now showing
DescriptionCentOS 7 stock PHP/zendFramework2

I see these errors on Restore page when development debugging is on. Apparently fileset info is missing from the Job dropdowns.

Strict Standards: Only variables should be passed by reference in /usr/local/bareos-webui/module/Restore/src/Restore/Controller/RestoreController.php on line 49

Notice: Undefined index: fileset in /usr/local/bareos-webui/module/Restore/src/Restore/Form/RestoreForm.php on line 496
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-10 12:42 hege New Issue
2015-11-10 12:42 hege Status new => assigned
2015-11-10 12:42 hege Assigned To => frank
2015-12-11 15:33 frank Status assigned => resolved
2015-12-11 15:33 frank Fixed in Version => 15.2.2
2015-12-11 15:33 frank Resolution open => fixed
2017-06-08 16:28 frank Status resolved => closed
2017-06-08 16:28 frank Assigned To frank =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker